//
// GroupPlacesBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct GroupPlacesBody: Codable {

    public var placeIds: [Int]

    public init(placeIds: [Int]) {
        self.placeIds = placeIds
    }

    public enum CodingKeys: String, CodingKey { 
        case placeIds = "place_ids"
    }

}
